div.header {
font-size: 13pt;
color:white;
background-color: black;
margin: 0px;
border: 0px;
padding-top: 1%;
padding-left: 2%;
padding-right: 2%;
padding-bottom: 1%;
width: auto;
max-width: 100%;
/*text-align: center;*/
}


div.lower_banner {
font-size: 13pt;
color:black;
background-color: white;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: 2%;
border: 0px;
/*
padding-left: 2%;
padding-right: 2%;
*/
padding-bottom: 2%;
width: auto;
max-width: 60ch;
text-align: justify;
}


div.lower_banner:first-child::first-letter {
	font-weight: bold;
	font-size: 50pt;
}


div.story_body {
font-size: 13pt;
color:black;
background-color: white;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: 2%;
border: 0px;
padding-left: 2%;
padding-right: 2%;
padding-bottom: 2%;
width: auto;
max-width: 60ch;
text-align: justify;
box-shadow: 10px 10px 5px #000000;
}



div.hdrimage {
	padding-bottom: 2%;
}

div.storylist_body {
font-size: 13pt;
color:white;
/* Fallback */
background-color: black;
/* True colour */
background-color: rgba(0,0,0,0.85);
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: 2%;
border: 0px;
padding-left: 2%;
padding-right: 2%;
padding-bottom: 2%;
width: auto;
/* make the list screen height FIX THIS */
min-height: 100%;
max-width: 60ch;
text-align: left;
}

div.copyright {
	font-family: sans-serif;
	font-size: 10pt;
	margin: 2%;
	background-color: black;
	padding: 4px;
	width:auto;
	display: inline-block;
	box-shadow: 2px 2px 5px black;
}

body {
	background-color: #eeeeee; /*#49497f*/;
	color:white;
	font-family: georgia, times new roman, serif;
	font-size: 15pt;
	padding: 0px;
	margin: 0px;
	overflow-y: scroll;
	background-image:url('background.jpg');
}

h1 {
	padding-top: 0.5em;
	font-size: 20pt;
	margin-bottom: 0.5em;
	margin-top: 0px;
}


h1.lower_banner {
	padding-top: 0.5em;
	text-align: center;
	font-size: 15pt;
	margin-bottom: 0.5em;
	margin-top: 0px;
}

div.story_single_title, div.story_multi_title {
	width:100%;
	color:black;
	font-size: 20pt;
	font-weight: bold;
	margin-bottom: 9pt;
        padding-top: 5%;
	text-align: center;
}

div.story_multi_part {
	width:100%;
	color:black;
	font-size: 20pt;
	font-weight: bold;
	margin-bottom: 9pt;
	text-align: center;
}


div.story_multi_subtitle {
	width:100%;
	color:black;
	font-size: 20pt;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 9pt;
	text-align: center;
}

div.by {
	width:100%;
	color:black;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 9pt;
	text-align: center;
}

div.story_author {
	width:100%;
	color:black;
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 4%;
	text-align: center;
}

b {font-size: 20pt}

p {
	margin-top: 0em;
/*	margin-bottom: 1em;*/
	margin-bottom: 0em;
	padding-bottom: 1em;
}

p:first-child::first-letter {
	font-weight: bold;
	font-size: 20pt;
}

p.section_break {
	text-align: center;
	font-weight: bold;
	font-size: 20pt;
	margin-bottom:0em;
	padding-bottom: 0em;
}

p.ending_style {
	text-align: center;
	font-weight: bold;
	font-size: 15pt;
}


div.title_pic {
	background-image:url("brt_title.png");
}



a.lower_banner:link {
	color: blue; /*#40a0ff*/  /*#9deef5 #f59dec*/
	font-weight: bold;
}


a.lower_banner:visited {
	color: blue;
	font-weight: bold;
}

a.headerl {
	padding-left: 4pt;
	padding-right: 4pt;
}

a:link {
	color: #40a0ff  /*#9deef5 #f59dec*/
}

a:visited {
	color: #cea6d1  /*#eec6f1*/
}

a:hover {
/*	text-shadow:0px 0px 15px */
}

.errorBox {
	padding:3px;
	background-color:red;
	color:white;
	font-size: 12pt;
	font-family: arial,sans-serif;
	font-weight: bold;
	text-align: left;
}


